hp-support-head-portlet

Funktioner
Indlæser...
HP's kundesupport - Vidensbase

hp-contact-secondary-navigation-portlet

Funktioner
Indlæser...

hp-share-print-widget-portlet

Funktioner
Indlæser...

hp-concentra-wrapper-portlet

Funktioner
Indlæser...

HP Enterprise- og HP Managed-printere - kan ikke udskrive i Windows Server 2008 SP2 (64-bit)

Problem

Kan ikke udskrive til en HP Enterprise- eller HP Managed-printer i Windows Server 2008 SP2 (64-bit) efter installation af printerspecifik, XPS-baseret driver enten fra den CD, som fulgte med i æsken, eller en HP PCL 6 V3-fil, der kan downloades fra HP.com.
bemærk:
Hvis der køres Windows Server 2008 R2 SP1, skal du gå til Kan ikke udskrive i Windows Server 2008 R2 SP1.
HP PCL 6 V3-driveren installeres uden en fejlmeddelelse, men serveren kan ikke udskrive til printeren.
Dette symptom kan forekomme på nyere HP-printere (lanceret i 2015 og senere), der understøtter XPS-baserede, printerspecifikke separate drivere, herunder følgende HP-printerserier:
  • HP LaserJet Enterprise
  • HP LaserJet Managed
  • HP PageWide Enterprise
  • HP PageWide Managed

Årsag

Funktionen HP EasyColor blev føjet til HP PCL 6-driveren, som kan resultere i et problem med XPS-drivere i nyere HP-farveprintere, der er lanceret efter foråret 2015.
Hvis udskrivning skal fungere med funktionen EasyColor i printerdriveren, skal følgende Microsoft-API’er installeres på serveren:
  • XPS OM API (til oprettelse af XPS-objektmodel)
  • XPS OPC API (til XPS-pakkegrænsefladen, der kræves til oprettelse af udskriftsstream)
  • WIC-API (Windows Imaging-komponent til afkodning og kodning af afbildninger)

Løsning

Installer begge de tilgængelige programrettelser til Server 2008 SP2 (64-bit), der indeholder API’er. For downloads og instruktioner skal du gå til følgende Microsoft-supportdokumenter:

hp-feedback-input-portlet

Funktioner
Indlæser...

hp-feedback-banner-portlet

Funktioner
Indlæser...

hp-country-locator-portlet

Funktioner
Indlæser...
Land/område: Flag Danmark

hp-detect-load-my-device-portlet

Funktioner
Indlæser...